Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 16 Nov 2022 18:13:08 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hello.. good evening.. I have a question.. I received both order, my
question is if I want to exchange some items where and how? Because it was
purchased online right and with different mode of payment which is cash and
credit card.. thank you..

On Wed, Nov 16, 2022 at 2:43 AM Centrepoint <[email-masked]>
wrote:

> Order number 1695535945 has been shipped.
> 
> <https://www.centrepointstores.com/om/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_OM_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_OM_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_OM_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_OM_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_OM_en>
> 
> Babyshop
> <https://www.babyshopstores.com/om/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_OM_en>
> Lifestyle
> <https://www.lifestyleshops.com/om/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_OM_en>
> Splash
> <https://www.splashfashions.com/om/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_OM_en> Shoe
> Mart
> <https://www.shoemartstores.com/om/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_OM_en>
> Offers
> <https://www.centrepointstores.com/om/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_OM_en>
> Clearance
> <https://www.centrepointstores.com/om/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_OM_en>
> Your products have been shipped.
> Hi Arcelie Flores, your order number is 1695535945
> <https://www.centrepointstores.com/om/en/my-account/order/1695535945?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_OM_en>.
>
> The tracking number is LMK0010034723.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=LMK0010034723&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_OM_en>
>
> Order shipping to
> *Arcelie Flores*
> building 1709, Flat 9, 3rd Floor, block 147
> Way 4713, Hillat Asaad
> Muscat, Oman
> Mobile: +968 96538107
>
> Payment Method:
> *Cash on Delivery*
>
> *Order Details* Consignment Number: 88880001020720221116
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/om/en/p/164408523?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_OM_en> *
> SPLASH *
> * Set of 2 - Assorted Shorts with Elasticised Waistband and Ruffles *
> Color: Multicolour
> Size: 14
> 1
>
> <https://www.centrepointstores.com/om/en/p/164779424?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_OM_en> *
> SPLASH *
> * Set of 3 - Assorted Boxer with Elasticated Waistband *
> Color: Multicolour
> Size: M
> 1
>
> <https://www.centrepointstores.com/om/en/p/163486521?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_OM_en> *
> SPLASH *
> * Set of 3 - Solid Boxer with Elasticated Waistband *
> Color: Multicolour
> Size: M
> 1
>
> <https://www.centrepointstores.com/om/en/p/163486569?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_OM_en> *
> SPLASH *
> * Set of 2 - Solid Full Length Pyjama with Elasticised Waistband *
> Color: Multicolour
> Size: M
> 1
>
> <https://www.centrepointstores.com/om/en/p/163624050?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_OM_en> *
> SPLASH *
> * Printed Camp Collared Shirt and Shorts Set *
> Color: Black
> Size: M
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 00968-80076927.*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/om/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_OM_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/om/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_OM_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5281285